## r-cran-stars 0.2-0

=== debian/changelog ===
r-cran-stars (0.2-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 08:58:42 +0100

r-cran-stars (0.1-1-1) unstable; urgency=medium

  * Initial release (closes: #907027)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 10:58:56 +0200
