=== debian/control ===
Source: r-cran-stars
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-abind,
               r-cran-sf (>= 0.7-0),
               r-cran-classint,
               r-cran-ncdf4,
               r-cran-ncmeta,
               r-cran-rlang,
               r-cran-units
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
Homepage: https://cran.r-project.org/package=stars

Package: r-cran-stars
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: scalable, spatiotemporal tidy arrays for GNU R
 This package provides support for scalable, spatiotemporal tidy arrays in
 GNU R, using GDAL bindings.
