## r-cran-stars 0.3-1

=== debian/changelog ===
r-cran-stars (0.3-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control
  * Test-Depends: r-cran-spacetime, r-cran-pcict (just uploaded to new so
    test will fail until these and the dependencies are accepted)
  * Test-Depends: r-cran-ncmeta, r-cran-raster, r-cran-ggplot2, r-cran-lwgeom

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 10:42:49 +0200
