=== debian/control ===
--- 
+++ 
@@ -4,17 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 0.7-0),
+               r-cran-sf (>= 0.7-3),
                r-cran-classint,
-               r-cran-ncdf4,
-               r-cran-ncmeta,
                r-cran-rlang,
                r-cran-units
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
 Homepage: https://cran.r-project.org/package=stars
