## r-cran-stars 0.4-0

=== debian/changelog ===
r-cran-stars (0.4-0-2) unstable; urgency=medium

  * r-cran-ncdfgeom available include test
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 25 Dec 2019 23:18:08 +0100

r-cran-stars (0.4-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Exclude test requiring r-cran-ncdfgeom
  * Better long description

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 17:07:44 +0100
