=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 0.7-3),
-               r-cran-classint,
+               r-cran-sf (>= 0.8-0),
+               r-cran-classint (>= 0.4-1),
+               r-cran-lwgeom,
                r-cran-rlang,
                r-cran-units
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
 Homepage: https://cran.r-project.org/package=stars
@@ -26,3 +27,7 @@
 Description: scalable, spatiotemporal tidy arrays for GNU R
  This package provides support for scalable, spatiotemporal tidy arrays in
  GNU R, using GDAL bindings.
+ .
+ Package stars provides infrastructure for data cubes, array data with
+ labeled dimensions, with emphasis on arrays where some of the dimensions
+ relate to time and/or space.
