## r-cran-stars 0.4-1

=== debian/changelog ===
r-cran-stars (0.4-1-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:39:33 +0200

r-cran-stars (0.4-1-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest

 -- Dylan Aïssi <daissi@debian.org>  Mon, 13 Apr 2020 16:10:15 +0200

r-cran-stars (0.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Apr 2020 09:07:13 +0200
