=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 0.8-0),
+               r-cran-sf (>= 0.9-0),
                r-cran-classint (>= 0.4-1),
                r-cran-lwgeom,
                r-cran-rlang,
                r-cran-units
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
 Homepage: https://cran.r-project.org/package=stars
+Rules-Requires-Root: no
 
 Package: r-cran-stars
 Architecture: all
