## r-cran-stars 0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: stars
 Title: Spatiotemporal Arrays, Raster and Vector Data Cubes
-Version: 0.4-0
+Version: 0.5-1
 Authors@R: 
     c(person(given = "Edzer",
              family = "Pebesma",
@@ -28,23 +28,25 @@
         https://github.com/r-spatial/stars/
 BugReports: https://github.com/r-spatial/stars/issues/
 Additional_repositories: http://gis-bigdata.uni-muenster.de/pebesma/
-Depends: R (>= 3.3.0), abind, sf (>= 0.8-0)
+Depends: R (>= 3.3.0), abind, sf (>= 0.9-7)
 Imports: methods, parallel, classInt (>= 0.4-1), lwgeom, rlang, units
-Suggests: PCICt, RNetCDF (>= 1.8-2), covr, digest, dplyr (>= 0.7-0),
-        future.apply, ggforce, ggplot2, ggthemes, gstat, httr,
-        jsonlite, knitr, maps, ncdfgeom, ncmeta (>= 0.0.3), pbapply,
-        plm, raster, rmarkdown, sp, spacetime, starsdata, testthat,
-        tidync, viridis, xts, zoo
+Suggests: PCICt, RNetCDF (>= 1.8-2), clue, covr, cubelyr, digest, dplyr
+        (>= 0.7-0), exactextractr, future.apply, ggforce, ggplot2,
+        ggthemes, gstat, httr, jsonlite, knitr, maps, mapdata,
+        ncdfgeom, ncmeta (>= 0.0.3), pbapply, plm, randomForest,
+        raster, rgdal, rmarkdown, s2 (>= 1.0.0), sp, spacetime,
+        spatstat, starsdata, terra, testthat, viridis, xts, zoo
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Collate: 'init.R' 'stars.R' 'read.R' 'sf.R' 'dimensions.R' 'values.R'
         'plot.R' 'tidyverse.R' 'transform.R' 'ops.R' 'write.R'
         'raster.R' 'sp.R' 'spacetime.R' 'ncdf.R' 'proxy.R' 'factors.R'
         'rasterize.R' 'subset.R' 'warp.R' 'aggregate.R' 'xts.R'
-        'intervals.R' 'geom.R' 'mosaic.R'
+        'intervals.R' 'geom.R' 'mosaic.R' 'spatstat.R'
+        'OpenStreetMap.R' 'sample.R' 'extract.R'
 NeedsCompilation: no
-Packaged: 2019-10-09 08:35:29 UTC; edzer
+Packaged: 2021-01-25 19:05:25 UTC; edzer
 Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
   Michael Sumner [ctb] (<https://orcid.org/0000-0002-2471-7511>),
   Etienne Racine [ctb],
@@ -52,4 +54,4 @@
   David Blodgett [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2019-10-10 13:00:02 UTC
+Date/Publication: 2021-01-25 22:10:06 UTC
