## r-cran-stars 0.5-1

=== debian/changelog ===
r-cran-stars (0.5-1-2) unstable; urgency=high

  * Add skip-not-installable to autopkgtest restrictions to deal with
      E: Package 'r-cran-s2' has no installation candidate
    on armhf and i386

 -- Andreas Tille <tille@debian.org>  Thu, 11 Feb 2021 14:56:50 +0100

r-cran-stars (0.5-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 31 Jan 2021 15:54:40 +0100

r-cran-stars (0.5-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-rgdal

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 21:32:54 +0100

r-cran-stars (0.4-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Test-Depends: r-cran-cubelyr

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 23:31:10 +0200
