=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # currently no way to specify skip-not-installable restriction
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 0.9-0),
+               r-cran-sf (>= 0.9-7),
                r-cran-classint (>= 0.4-1),
                r-cran-lwgeom,
                r-cran-rlang,
                r-cran-units
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
 Homepage: https://cran.r-project.org/package=stars
