=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-spacetime,
            r-cran-ncmeta,
            r-cran-raster,
            r-cran-pcict,
            r-cran-ggplot2,
            r-cran-lwgeom,
            r-cran-ncdfgeom,
            r-cran-spatstat,
            r-cran-cubelyr,
            r-cran-rgdal
Restrictions: allow-stderr, skip-not-installable
