## r-cran-stars 0.5-5

=== debian/changelog ===
r-cran-stars (0.5-5-2) unstable; urgency=medium

  * Team Upload.
  * Fix sf version in DESCRIPTION file so as to
    pull relevant debian version

 -- Nilesh Patra <nilesh@debian.org>  Tue, 04 Jan 2022 01:31:33 +0530

r-cran-stars (0.5-5-1) unstable; urgency=medium

  * New upstream version 0.5-5

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 16:05:14 +0530

r-cran-stars (0.5-4-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Test-Depends: r-cran-terra

  [ Nilesh Patra ]
  * New upstream version 0.5-4
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Tue, 23 Nov 2021 19:26:23 +0530

r-cran-stars (0.5-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-spatstat.geom, versioned Test-Depends for
    r-cran-spatstat

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 15:16:28 +0200
