=== debian/tests/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
             r-cran-ggplot2,
             r-cran-lwgeom,
             r-cran-ncdfgeom,
-            r-cran-spatstat,
+            r-cran-spatstat (>= 2.0),
+            r-cran-spatstat.geom,
             r-cran-cubelyr,
-            r-cran-rgdal
+            r-cran-rgdal,
+            r-cran-terra
 Restrictions: allow-stderr, skip-not-installable
