## r-cran-stars 0.5-6

=== debian/changelog ===
r-cran-stars (0.5-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5-6
  * dh-update-R: update versioned B-D
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 23 Jul 2022 20:00:28 +0530
