=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 1.0-3-1~),
-               r-cran-classint (>= 0.4-1-1~),
+               r-cran-sf (>= 1.0-8),
+               r-cran-classint (>= 0.4-1),
                r-cran-lwgeom,
                r-cran-rlang,
                r-cran-units
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
 Homepage: https://cran.r-project.org/package=stars
