## r-cran-stars 0.6

=== DESCRIPTION ===
Package: stars
Title: Spatiotemporal Arrays, Raster and Vector Data Cubes
Version: 0.6-8
Authors@R: 
    c(person(given = "Edzer",
             family = "Pebesma",
             role = c("aut", "cre"),
             email = "edzer.pebesma@uni-muenster.de",
             comment = c(ORCID = "0000-0001-8049-7069")),
      person(given = "Michael",
             family = "Sumner",
             role = "ctb", 
             comment=c(ORCID = "0000-0002-2471-7511")),
      person(given = "Etienne",
             family = "Racine",
             role = "ctb"),
      person(given = "Adriano",
             family = "Fantini",
             role = "ctb"), 
      person(given = "David", 
             family = "Blodgett", 
             role = "ctb"), 
      person(given = "Krzysztof", 
             family = "Dyba", 
             role = "ctb",
             comment=c(ORCID = "0000-0002-8614-3816")))
Description: Reading, manipulating, writing and plotting
    spatiotemporal arrays (raster and vector data cubes) in 'R', using 'GDAL'
    bindings provided by 'sf', and 'NetCDF' bindings by 'ncmeta' and 'RNetCDF'.
License: Apache License
URL: https://r-spatial.github.io/stars/,
        https://github.com/r-spatial/stars/
BugReports: https://github.com/r-spatial/stars/issues/
Additional_repositories: https://cran.uni-muenster.de/pebesma/
LazyData: true
Depends: R (>= 3.3.0), abind, sf (>= 1.0-19)
Imports: methods, parallel, classInt (>= 0.4-1), rlang, units
Suggests: Cairo, OpenStreetMap, PCICt, RNetCDF (>= 1.8-2), clue, covr,
        cubble (>= 0.3.0), cubelyr, digest, dplyr (>= 0.7-0),
        exactextractr, FNN, future.apply, ggforce, ggplot2, ggthemes,
        gstat, httr, jsonlite, knitr, lwgeom, maps, mapdata, ncdfgeom,
        ncmeta (>= 0.0.3), pbapply, plm, randomForest, raster,
        rmarkdown, sp, spacetime, spatstat (>= 2.0-1), spatstat.geom,
        starsdata, terra (>= 1.4-22), testthat, tibble, tidyr, tsibble,
        viridis, xts, zoo
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.3.2
Collate: 'aggregate.R' 'cubble.R' 'datasets.R' 'dimensions.R'
        'extract.R' 'factors.R' 'geom.R' 'gt.R' 'init.R' 'intervals.R'
        'mdim.R' 'mosaic.R' 'ncdf.R' 'ncproxy.R' 'OpenStreetMap.R'
        'ops.R' 'plot.R' 'prcomp.R' 'proxy.R' 'rasterize.R' 'raster.R'
        'read.R' 'rotate.R' 'sample.R' 'sf.R' 'spacetime.R'
        'spatstat.R' 'sp.R' 'stars.R' 'subset.R' 'tidyverse.R' 'tile.R'
        'transform.R' 'values.R' 'warp.R' 'write.R' 'xts.R'
NeedsCompilation: no
Packaged: 2025-02-01 17:31:06 UTC; edzer
Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
  Michael Sumner [ctb] (<https://orcid.org/0000-0002-2471-7511>),
  Etienne Racine [ctb],
  Adriano Fantini [ctb],
  David Blodgett [ctb],
  Krzysztof Dyba [ctb] (<https://orcid.org/0000-0002-8614-3816>)
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2025-02-01 18:50:02 UTC
