## r-cran-stars 0.6-0

=== debian/changelog ===
r-cran-stars (0.6-0-4) unstable; urgency=medium

  * Fix syntax in autopkgtest-pkg-r.conf (Thanks for the hint to
    Antonio Terceiro)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 22:25:37 +0100

r-cran-stars (0.6-0-3) unstable; urgency=medium

  * Add autopkgtest-pkg-r.conf to skip tests on s390x also in
    autopkgtest-pkg-r
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Jan 2023 11:41:45 +0100

r-cran-stars (0.6-0-2) unstable; urgency=medium

  * Do not run debci test for s390x since Test-Depends r-cran-lwgeom
    is not available here

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 21:27:02 +0100

r-cran-stars (0.6-0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 16:02:55 +0100
