=== debian/control ===
Source: r-cran-stars
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
Homepage: https://cran.r-project.org/package=stars
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-abind,
               r-cran-sf (>= 1.0-9),
               r-cran-classint (>= 0.4-1),
               r-cran-lwgeom,
               r-cran-rlang,
               r-cran-units
Testsuite: autopkgtest-pkg-r

Package: r-cran-stars
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: scalable, spatiotemporal tidy arrays for GNU R
 This package provides support for scalable, spatiotemporal tidy arrays in
 GNU R, using GDAL bindings.
 .
 Package stars provides infrastructure for data cubes, array data with
 labeled dimensions, with emphasis on arrays where some of the dimensions
 relate to time and/or space.
