=== debian/tests/control ===
--- 
+++ 
@@ -13,3 +13,4 @@
             r-cran-rgdal,
             r-cran-terra
 Restrictions: allow-stderr, skip-not-installable
+Architecture: !s390x
