## r-cran-stars 0.6-1

=== debian/changelog ===
r-cran-stars (0.6-1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Sync Test-Depends with Suggests
  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039663 
  * Since package exactextractr is not available yet (but in new)
    one test (and its output) needs to be patched

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 13:53:33 +0200
