=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cairo,
#	 r-cran-openstreetmap,
         r-cran-pcict,
         r-cran-rnetcdf,
         r-cran-clue,
         r-cran-covr,
         r-cran-cubelyr,
         r-cran-digest,
         r-cran-dplyr,
#         r-cran-exactextractr, # this is really needed - at least not checked whether it exists in upstream code
         r-cran-fnn,
         r-cran-future.apply,
         r-cran-ggforce,
         r-cran-ggplot2,
         r-cran-ggthemes,
         r-cran-gstat,
         r-cran-httr,
         r-cran-jsonlite,
         r-cran-knitr,
         r-cran-maps,
         r-cran-mapdata,
         r-cran-ncdfgeom,
         r-cran-ncmeta,
         r-cran-pbapply,
         r-cran-plm,
         r-cran-randomforest,
         r-cran-raster,
         r-cran-rmarkdown,
         r-cran-sp,
         r-cran-spacetime,
         r-cran-spatstat,
         r-cran-spatstat.geom,
#         r-cran-starsdata,
         r-cran-terra,
         r-cran-testthat,
         r-cran-tidyr,
         r-cran-viridis,
         r-cran-xts,
         r-cran-zoo,
# Codetools is not mentioned in Suggests but seems to be needed
         r-cran-codetools
Restrictions: allow-stderr, skip-not-installable
Architecture: !s390x
