## r-cran-stars 0.6-2

=== debian/changelog ===
r-cran-stars (0.6-2-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 18:05:28 +0200
