=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-stars
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
-Homepage: https://cran.r-project.org/package=stars
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 1.0-9),
-               r-cran-classint (>= 0.4-1),
+               r-cran-sf (>= 1.0-10),
+               r-cran-classint,
                r-cran-lwgeom,
                r-cran-rlang,
                r-cran-units
-Testsuite: autopkgtest-pkg-r
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
+Homepage: https://cran.r-project.org/package=stars
+Rules-Requires-Root: no
 
 Package: r-cran-stars
 Architecture: all
