=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-cairo,
        r-cran-pcict,
        r-cran-rnetcdf (>= 1.8-2),
        r-cran-clue,
        r-cran-covr,
        r-cran-cubelyr,
        r-cran-digest,
        r-cran-dplyr (>= 0.7-0),
        r-cran-exactextractr,
        r-cran-fnn,
        r-cran-future.apply,
        r-cran-ggforce,
        r-cran-ggplot2,
        r-cran-ggthemes,
        r-cran-gstat,
        r-cran-httr,
        r-cran-jsonlite,
        r-cran-knitr,
        r-cran-maps,
        r-cran-mapdata,
        r-cran-ncdfgeom,
        r-cran-ncmeta (>= 0.0.3),
        r-cran-pbapply,
        r-cran-plm,
        r-cran-randomforest,
        r-cran-raster,
        r-cran-rmarkdown,
        r-cran-sp,
        r-cran-spacetime,
        r-cran-spatstat (>= 2.0-1),
        r-cran-spatstat.geom,
        r-cran-terra (>= 1.4-22),
        r-cran-testthat,
        r-cran-tibble,
        r-cran-tidyr,
        r-cran-viridis,
        r-cran-xts,
        r-cran-zoo
Restrictions: allow-stderr, skip-not-installable
Architecture: !s390x
