## r-cran-stars 0.6-3

=== debian/changelog ===
r-cran-stars (0.6-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Aug 2023 14:04:15 +0200
