## r-cran-stars 0.6-4

=== debian/changelog ===
r-cran-stars (0.6-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 15:16:03 +0200
