=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                r-cran-abind,
                r-cran-sf (>= 1.0-10),
                r-cran-classint,
-               r-cran-lwgeom,
                r-cran-rlang,
                r-cran-units
 Standards-Version: 4.6.2
