## r-cran-stars 0.6-5

=== debian/changelog ===
r-cran-stars (0.6-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 04 Jun 2024 08:26:37 +0900
