## r-cran-stars 0.6-6

=== debian/changelog ===
r-cran-stars (0.6-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Jul 2024 13:45:43 +0900
