=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 1.0-10),
+               r-cran-sf (>= 1.0-15),
                r-cran-classint,
                r-cran-rlang,
                r-cran-units
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-stars
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-stars.git
 Homepage: https://cran.r-project.org/package=stars
