## r-cran-stars 0.6-7

=== debian/changelog ===
r-cran-stars (0.6-7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 11:07:37 +0900
