## r-cran-stars 0.6-8

=== debian/changelog ===
r-cran-stars (0.6-8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 20 Feb 2025 08:45:50 +0900
