=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-abind,
-               r-cran-sf (>= 1.0-15),
+               r-cran-sf (>= 1.0-19),
                r-cran-classint,
                r-cran-rlang,
                r-cran-units
