=== debian/tests/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
         r-cran-httr,
         r-cran-jsonlite,
         r-cran-knitr,
+        r-cran-lwgeom,
         r-cran-maps,
         r-cran-mapdata,
         r-cran-ncdfgeom,
