## r-cran-stars 0.7-1

=== debian/changelog ===
r-cran-stars (0.7-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 11:21:21 +0900
